Endpoint Vulnerability

Security Vulnerability CVE-2012-2891 for Google Chrome

Description

The IPC implementation in Google Chrome before 22.0.1229.79 allows attackers to obtain potentially sensitive information about memory addresses via unspecified vectors.

Affected Products

Google Chrome

References

CVE-2012-2891,